Subject: RE: [Geopriv] Confirmation of GEOPRIV IETF 68 Working Group Hums

From: <[email-masked]>
Date: Tue, 24 Apr 2007 08:25:52 -0400

Hi, here are my answers

==================================================================

All,

Hopefully everybody has recovered from the IETF 68 meeting, where a  

lot of resolutions were put forward.  As is the policy of the IETF,  

all work must be conducted on the mailing list.  This means that all  

the hums taken during the meeting must be ratified on this mailing  

list.  Because so many consensus calls were taken at IETF 68, we will  

attempt to cover these in two separate messages.  This is being done  

because so many of the latter decisions are predicated on earlier  

ones.  We'd appreciate responses to this first set consensus calls no  

later than Tuesday, 24 April.

For reference, you may consult the raw minutes sent to this list by  

Robert Sparks.  Additionally, you may consult the recorded audio  

here: http://limestone.uoregon.edu/ftp/pub/videolab/media/ietf68/ 

ietf68-ch1-thur-am.mp3 . The questions in this email are taken from  

the audio using the raw minutes as a guide.  Because none of the  

consensus call questions were written down when presented to the  

working group, they may be slightly reworded for better readability  

in the written form.  Each question will appear with its approximate  

time in the audio recording for your reference.

The first part of the meeting focused on the future direction of the  

working group, mostly with respect to LCPs and LbyR de-referencing  

protocols.  Some of these consensus calls were validations of past  

decisions of the working group or uncontroversial issues.  These  

verifications were requested by Cullen Jennings acting as AD to the  

group.

The first question put to the group was (around 23:00 ):

   Who is in favor of having an additional IETF specified location  

configuration protocol?  (It would be additional to DHCP and would  

not deprecate DHCP). [ Note that the raw minutes say "LCP" instead of  

"DHCP". ]

HUM

The second question put to the group was (around 34:00):

   Do we want to specify a protocol profile or protocol extensions or  

protocol usage or event package within the SIP context to allow a  

subscription by a target to its location?  This would apply to both  

direct and indirect methods of obtaining subscription.

HUM

The third question put to the group was (around 39:30):

   Who is in favor of proceeding with an indirect mechanism, where  

the URL is being obtained from somewhere else, for a target to  

acquire its own location?

HUM

The fourth question put to the group was (around 40:10):

   Who would like to see the working group pursue an approach for  

direct acquisition via a subscription mechanism, meaning that the  

subscription contain sufficient information based on lower-level  

network identifiers?

HUM

The fifth question put to the group was (around 44:50):

   Who is in favor of extending protocols like DHCP for the purpose  

of carrying a URL that would be used for indirect, subscription LCP?  

[ Note that the raw minutes mention the original question. However,  

the questioned was restated before it was put to the room. ]

No opinion

The sixth question put to the group was (around 46:10):

   Who is in favor of pursuing work in GEOPRIV on a solution for  

indirect LCP subscription URIs through layer 7 mechanisms?

HUM

The seventh question put to the group was (around 47:40):

   Who is in favor of pursuing an HTTP-based LCP?

HUM

The eighth question put to the group was (around 56:20):

   Is the working group ready and interested in pursuing at least  

HTTP-for-retrieval and SIP-for-subscription dereferencing mechanism  

to dereference location by references?

HUM

Again, if you wish to respond to these questions, we'd appreciate  

responses from you no later than Tuesday, 24 April.

-andy, GEOPRIV co-chair

==================================================================

Thanks,

Patrick Dubé

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv